Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/extern/fe/intent/discovery/deposit/tokens \ --header 'Authorization: Bearer <token>' \ --header 'X-Publishable-Key: <api-key>'
const options = { method: 'GET', headers: {'X-Publishable-Key': '<api-key>', Authorization: 'Bearer <token>'} }; fetch('https://{host}/extern/fe/intent/discovery/deposit/tokens', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://{host}/extern/fe/intent/discovery/deposit/tokens" headers = { "X-Publishable-Key": "<api-key>", "Authorization": "Bearer <token>" } response = requests.get(url, headers=headers) print(response.text)
{ "status": "<string>", "data": [ { "chainId": 123, "address": "<string>", "symbol": "<string>", "name": "<string>", "decimals": 123, "logoURI": "<string>", "price": {}, "balance": "<string>", "amount": {} } ] }
{ "status": "<string>", "message": "<string>" }
Tenant publishable key (pk_live_...)
SIWE session JWT issued by POST /auth/verify
Success
"success"
Show child attributes
Was this page helpful?